@font-face {
    font-family: 'Baufra-Bold';
    src: url('fonts/Baufra-Bold.eot');
    src: url('fonts/Baufra-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Baufra-Bold.woff2') format('woff2'),
        url('fonts/Baufra-Bold.woff') format('woff'),
        url('fonts/Baufra-Bold.ttf') format('truetype'),
        url('fonts/Baufra-Bold.svg#Baufra-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Baufra-Medium';
    src: url('fonts/Baufra-Medium.eot');
    src: url('fonts/Baufra-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Baufra-Medium.woff2') format('woff2'),
        url('fonts/Baufra-Medium.woff') format('woff'),
        url('fonts/Baufra-Medium.ttf') format('truetype'),
        url('fonts/Baufra-Medium.svg#Baufra-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Baufra-SemiBold';
    src: url('fonts/Baufra-SemiBold.eot');
    src: url('fonts/Baufra-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Baufra-SemiBold.woff2') format('woff2'),
        url('fonts/Baufra-SemiBold.woff') format('woff'),
        url('fonts/Baufra-SemiBold.ttf') format('truetype'),
        url('fonts/Baufra-SemiBold.svg#Baufra-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

*{margin:0; padding: 0;}

*,
*:before,
*:after{box-sizing: border-box;}

body{
  color: #fff;
  font-size: 0.8em;
  font-family: 'Baufra-Medium', sans-serif;
  margin:0;
  padding: 70px 0;
  background:#d50a2d;}

header, nav, select, article, div, footer, button, small, hgroup{
  display: block;
  box-sizing: border-box;}

a{
  color: inherit;
  display: block;
  text-decoration: none;
  transition: all 0.5s ease;}

ul, ol{list-style: none;}
img,button{border:0; outline:0;}
button{background: transparent;}
img{width:100%; height: auto;}
.block{display: block;}
.clear{clear: both;}

h1{
  font-family: 'Baufra-Bold', sans-serif;
  white-space: pre-line;
  font-size: 5em;
  color:#1D1D1B;
  letter-spacing: -4px;}

@media (max-width:991px){
  h1{font-size: 4.5em;}
}

@media (max-width:576px){
  h1{font-size: 3.5em;}
}

h2{
  font-family: 'Baufra-Bold', sans-serif!important;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 1em;
  margin-top: 10px}

ul{margin-bottom: 25px;}
ul li{margin-bottom: 7px;}

p{margin-bottom: 10px;}

@media (min-width:1200px){
  p{padding-right: 30px;}
}

.blanco{color: #fff!important;}
.black{color:#1D1D1B!important;}
.semiBold{font-family: 'Baufra-SemiBold', sans-serif!important;}
.medium{font-family: 'Baufra-Medium', sans-serif!important;}

.Bold {
    font-family: 'Baufra-Bold', sans-serif!important;}

.container{
  width: 95%;
  max-width: 1300px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;}

[class*="col-"]{
  height: auto;
  float: left;}

/* TEXTO TRAYECTORIA */
.contTrayectoria{
  display: block;
  overflow: hidden;
  border-bottom:1px solid #000;}

.txtTrayectoria{
  float: left;
  margin: 30px 5px 30px 0;}

.txtTrayectoria p{
  font-size: 2em;
  margin-bottom: 0;}

.iconoTriangulo{margin-top:40px;}
.iconoTriangulo a:hover{opacity: 0.7;}

.ic-triangulo{
  width: 25px;
  height: auto;}

/*COLUMNA IZQUIERDA - LOGO*/
.colIzq{
  width: 20%; 
  padding: 0 25px; 
  float: left;}

.col-80{
  width: 80%; 
  padding: 0 25px 0 0; 
  float: left;}

.logotipo {
    max-width: 130px;
    display: block;
    margin: 0 auto;}

@media (max-width:767.999px){
  .colIzq{width: 100%;}
  .logotipo {
    max-width: 150px;
    margin: 0 0 30px 0;}
}

@media (max-width:767.999px){
  .col-80{width: 100%; padding: 0 25px;}
}

/*COLUMNA MEDIA*/
.colMedio{
  width: 53%; 
  float: left;
  padding-top: 30px;
  margin-left: 20%;} /*background: green;*/

.col-50{width: 50%; } /*background: grey;*/
.col-100{width: 100%; padding: 0 20px 0 0 ; } /*background: mediumturquoise;*/
.txt2-titulo{
  margin-top: 30px;
  font-size: 2em;}

.txt2{font-size: 2em;}
.txt15{font-size: 1.5em;}
.txt11{font-size: 1.1em;}

a.linkPortafolio{display: inline; text-decoration: underline;}
a.linkPortafolio:hover{opacity: 0.7;}

.divBorder{
  border-bottom:2px solid #1D1D1B;
  padding-bottom: 30px;}

.paddLeft{padding-left: 20px;}
.paddRight{padding-right: 20px;}

.divTitulo-Ingles{margin-top: 20px;}

.contIngles p.blanco{color: #fff!important;}
.txtArriba{margin-bottom: 20px;}

@media (min-width:768px) and (max-width:1199px){
  .colMedio{width: 80%; }

  .divBorder{padding-bottom: 50px;}
}


@media (max-width:767.999px){
  .colMedio{
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 60px;
    padding: 0 25px;
    height: auto;
    overflow: hidden;}

  .divBorder{padding-bottom: 50px;}

  p.bottomMovil{margin-bottom: 50px;}
}

@media (max-width:576px){
  .col-50{width: 100%;}
  .paddLeft{padding-left: 0px;}
  .paddRight{padding-right: 0px;}
}

/*COLUMNA DERECHA - FIGURAS*/
.colDer{
  width: 27%;
  float: right;} /*background:blueviolet;*/

.colDer p.txtPadd{
  white-space: pre-line;
  padding: 0 0 0 25px; }

.imgFiguras{margin-top: 20px;}

.contFoto{
  width: 100%;
  height: auto;
  position: relative;
  overflow: hidden;
  margin: 100px 0 20px;}

.imgFoto{
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;}

.contDatos{
  width: 100%;
  height: auto;
  margin: auto;
  display: block;}

.tituloWhats{letter-spacing: -1px;}
.mt-1Block{margin-top: 25px;}
.mt20{margin-top: 20px;}

.txtMTop{margin-top: 35px;}

@media (max-width:1199px){
  .colDer{
    width: 100%; 
    height: auto;
    padding-left: 20%;
    float: none;
    margin-top: 50px;}
  
    .imgFiguras{
      width: 45%;
      float: left;
      margin-top: 70px;}

  .contFoto{
    height: auto;
    margin-top: 20px;
    width: 45%;
    float: right;}

  .contDatos {
    clear: both;
    width: 100%;
    padding: 0 0 0 55%;}

  .colDer p.txtPadd{ 
    white-space: initial;
    padding: 0;}
    
  .colMedio{margin-bottom: 50px;}
}

@media (max-width:767.99999px){
  .colDer{
    padding: 0px 25px;}
}

@media (max-width:576px){
  .imgFiguras{
    width: 100%;
    max-width: 400px;
    float: none;
    margin: 70px auto;
    display: block;}

  .contFoto {
    width: 100%;
    float: none;
    padding: 0 25px;}
  
  .contDatos {padding: 0 25px;}
}

